/*---------------------------------------SBX - Blog Post-------------------------*/
.post-content.user-defined-markup{
    word-break: break-word;
}

.SBX-Blog-Post .post-content.user-defined-markup ul{
    list-style-type: disc;
    padding-left: 40px;
}

.SBX-Blog-Post .post-content.user-defined-markup ol {
    list-style-type: decimal;
    padding-left: 40px;
}
.SBX-Blog-Post span.like-toggle {
    text-decoration: underline;
}
.post .right-sidebar {
    background: transparent !important;
}
.tags-editor .glow-lookuptextbox div{
    height:90px;
}
.glow-lookuptextbox div div{
line-height:32px !important;}
.SBX-Finance-Heading .dc-heading h3,.post .SBX-Blog-Links .action-toolbar, .SBX-Blog-Links .action-toolbar,.SBX-Blog-Post,.post .blog-comment-form.comment-form{
    background-color:#fff !important;
    margin:0px !important;
    padding: 15px;
    
}
.SBX-Finance-Heading .dc-heading h3{
    font-size: 30px;
    line-height: 40px;
}
.SBX-Blog-Links .custom-container{
    padding:0px;
}
.SBX-Blog-Post .post-content-container .post .ui-moderate a{
    color: #007869;
    font-size: 15px;
    font-weight:400;
    text-decoration: underline !important;
    line-height:20px;
    text-indent: 0px;
    width: auto;
    height: auto;
    background: transparent;
    padding: 0px;
}
.SBX-Blog-Post .post-content-container .post .ui-moderate a:hover {
    position: initial;
    color: #000;
}
/*.SBX-Blog-Post .full-post .post-content p{*/
/*    word-break: break-word;*/
/*}*/
ul.navigation-list li.navigation-item a{
     padding:10px;
}
ul.navigation-list li.navigation-item a:hover {
    background: #ccc;
    
   
}
.tags-editor input[type="button"] {
        font-size: 16px!important;
        line-height: normal!important;
        padding: 12px 20px;
        border-radius: 2px;
        display: inline-block;
        cursor: pointer;
        text-decoration: none;
        box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.18), 0px 2px 4px rgba(0, 0, 0, 0.12);
        padding: 12px 20px !important;
        border: none;
        margin: 5px;
}
.tags-editor .glow-lookuptextbox input[type="text"]{
    max-width: 500px !important;
    width: 280px !important;
    border: none !important;
}

.tags-editor input[value="Save"],.tags-editor input[value="Select tags"] {
    background-color: #000 !important;
    color: #fff;
}
.tags-editor input[value="Save"]:hover,
.tags-editor input[value="Select tags"]:hover,
.tags-editor input[value="Cancel"]:hover {
    text-decoration:underline;
}
.tags-editor input[value="Cancel"] {
    background-color: #fff;
    color: #000;
    border: 1px solid #000;
}
.SBX-Blog-Post .post-tags .ui-tag span a {
    border: solid 1px #e6e6e6;
    border-radius: 24px;
    display: inline-block;
    padding: 10px !important;
    margin-bottom: 12px;
    margin-right: 4px;
}
.SBX-Blog-Post .table-scroll-wrapper table{
    width:100% !important;
}
.SBX-Blog-Post .read-more {
    margin-top: 15px;
}
.post-tags .ui-tag a {
    margin-right: 10px;
}

 .post-content.user-defined-markup h2 a{font-size:34px !important;}
 .post-content.user-defined-markup h3 a{font-size:32px !important;}
.post-content.user-defined-markup h4 a{font-size:24px !important;}
.SBX-Blog-Post .user-defined-markup table{
    width:100%!important;
}

.post-tags {
    padding-top: 15px;
    padding-bottom: 10px;
}
.SBX-Blog-Post .wp-caption.alignnone{
    max-width:100%;
}
.content-moderation li>a:hover, .content-moderation li>a:focus {
    background-color: transparent;
}

@media (max-width:767px){
    .dc-ask-with-btn{
        margin-top:25px !important;
    }
}